/*Reset*/
body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;border:0;}
body{font:12px/1.5 '微软雅黑',tahoma,arial,\5b8b\4f53,sans-serif; color: #333; }
select{margin: 0;padding: 0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h1 { font-size: 26px; }
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none;outline: none;}
img { outline: none; }
a:hover{text-decoration:none;}
q:before,q:after{content:''}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit;font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
strong,b{font-weight:bold;}
input,
textarea { padding-left: 5px; color: #999; }
input { line-height: 25px\9; }
a,
a:hover { color: #333; }

/* Float */
.fl { float:left; _display: inline;}
.fr { float: right; }
.cf:before,
.cf:after { content:""; display:table;}
.cf:after { clear:both;}
.cf { zoom:1; }
.c_b { zoom:1; }
.c_b:after { clear:both;content:" "; display:block;}

/* A */

/* Text align */
.t_l { text-align:left; }
.t_c { text-align:center; }
.t_r { text-align:right; }

/* Background */
.bg-blue { background-color: #2075c8; }
.bg-grey { background-color: #ccc; }
.bg-red { background-color: red; }
.bg-fff { background-color: #fff; }

/* Display */
.i-b {  display: inline-block; *display: inline; *zoom:1; }
.none { display: none; }
.block { display: block;  }

/* Color */
.color-white {  color: #fff; }
.color-red { color: #fe3104; }
.text-blue { color: #2873c4; }
.text-yellow { color: #f4a701; }
.text-green { color: #249720; }
.text-grey { color: #717171; }
.text-000 { color: #000; }

/* Font */
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f15 { font-size: 15px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f21 { font-size: 21px; }
.f22 { font-size: 22px; }
.fbold { font-weight: bold; }
.fnormal { font-weight: normal; }

/* Position */
.pos { position: absolute; }
.abs { position: absolute; }
.rel { position: relative; *zoom:1; }
.fix { position: fixed; } 

/* Width */
.w50 { width: 50%; }
.w55 { width: 55%; }
.w60 { width: 60%; }
.w65 { width: 65%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w85 { width: 85%; }
.w90 { width: 90%; }
.w95 { width: 95%; }
.w100 { width: 100%; }

/* Margin */
.auto { margin: auto; }
.ml-5  { margin-left: 5px; }
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.ml-20 { margin-left: 20px; }
.ml-25 { margin-left: 25px; }
.ml-30 { margin-left: 30px; }
.ml-35 { margin-left: 35px; }
.ml-40 { margin-left: 40px; }
.ml-45 { margin-left: 45px; }
.mr-5  { margin-right: 5px; }
.mr-15 { margin-right: 15px; }
.mr-20 { margin-right: 20px; }
.mr-25 { margin-right: 25px; }
.mr-30 { margin-right: 30px; }
.mr-35 { margin-right: 35px; }
.mr-40 { margin-right: 40px; }
.mr-45 { margin-right: 45px; }

/* Border */
.bd-ccc { border:1px solid #ccc; }
.bd-eee { border:1px solid #eee; }
.bd-r3 { border-radius: 3px; }
.bd-r5 { border-radius: 5px; }

/* Input */
.input-text { width: 120px; height: 24px; margin: auto 3px; }
.mod-input { border: 1px solid #ccc; line-height: 1; }
.mod-input input { height: 30px; line-height: 30px\9; outline: none; border: none; margin-left: 5px; width: 90%; }

/* Layer */
.layer { width: 430px;  border-width: 10px; padding: 10px 50px 30px 20px; top: 50%; left: 50%; margin-left: -250px; margin-top: -105px; }
.layer .close  { top:14px; right: 15px; height: 17px; width: 17px; line-height: 15px; cursor: pointer; background: #777; border-radius: 10px; }
.layer h3 { line-height: 1.5; }
.layer p { margin: 10px auto 10px 80px;  }
.layer .btns { margin-top: 30px; }
.layer .btns a { width: 80px; height: 35px; line-height: 35px; margin-right: 10px; }
.layer .btns a:hover { background-color: #1e78d8; color: #fff; border:1px solid #1e78d8; }

/* Module Header */
.header { width: 100%; height: 70px; overflow: hidden; color: #fff; font-size: 16px; }
.header .logo { margin-left: 22px; margin-right: 40px; width: 137px; }
.header a { color: #fff; }
.header li { margin: 0 10px; width: 100px; line-height: 60px; }
.header li a { height: 65px; border-top: 5px solid #2075c8;  }
.header li a.now,
.header li a:hover { border-color: #06bf47; color: #fff; }
.header i { height: 19px; width: 17px; background: url(icons.png) 0 0; margin-right: 6px; }
.header .logout { margin: 24px 48px auto 20px; }
.header .info { margin-top: 24px; }


/* Module Margin */
.mod-hei { margin-bottom: -99999em; padding-bottom: 99999em;  }


/* Module buttons */
.mod-btns { background-color: #1e78d8; color: #fff; text-align: center; display: inline-block; }
.mod-btns:hover { color: #fff; }

/* Module table */
.mod-table { margin-bottom: 10px; }
.mod-table td { border:1px solid #ccc; text-align: center; height: 42px; line-height: 42px; }
.mod-table thead td { background-color: #f6f8f7; }
.mod-table a { display: block; height: 100%; overflow: hidden; }
.mod-table a span { position: relative; z-index: -1; }
.mod-table-min { text-align: left; }
.mod-table-min td { border-bottom: 1px solid #ccc; height: 40px; line-height: 40px; padding-left: 10px; }
.mod-table-min thead td { background-color: #eee; height: 32px; line-height: 32px; }
.mod-table-min tbody td { font-size: 13px; }

/* Module dl */
.mod-dl { height: 30px; line-height: 30px; margin-bottom: 10px; }
.mod-dl dt,
.mod-dl dd { display: inline-block; *display: inline; *zoom:1; }
.mod-dl dt { width: 20%; margin-right:25px; text-align: right; }
.mod-dl dd { width: 70%; }
.mod-dl input { width: 50%; max-width: 200px;  }
.mod-dl textarea { width: 100%; max-width: 500px;  }

/* Pages */
.layout { width: 100%;  position: relative;  overflow: hidden; *zoom:1;  }
.sidebar { width: 180px; }
.sidebar .big-icon { margin: 50px auto auto 60px; height: 74px; width: 74px; }
.sidebar ul { width: 171px; margin-left: 10px; font-size: 14px; overflow: auto; }
.sidebar li { height: 50px; border: 1px solid #f6f8f7; border-right: none;  margin-top: 5px; }
.sidebar li:hover,
.sidebar li.now { background-color: #fff; border-color: #eee; }
.sidebar a { overflow: hidden; }
.sidebar a img { width: 30px; margin-left: 20px; _display:inline; margin-top: 10px; }
.sidebar a span { margin: 16px auto auto 10px; }

.main { margin-left:190px; padding-top: 20px; padding-left: 35px; padding-right: 35px; position: relative; *zoom:1; }


/* Pages items */
.pages-items { margin: 0; }
.pages-items li { margin: 3px;   }
.pages-items li a { padding: 3px; display: block;  min-width: 17px; _width:17px; white-space: nowrap; }
.pages-items li a.now,
.pages-items li a:hover { background-color: #2873c4; color: #fff; }



